/*logo*/

a.logo img.sp-default-logo { max-height: 110px;  margin-bottom: -65px;}

@media (min-width:993px) and (max-width:1199px){a.logo img.sp-default-logo { margin-bottom: -63px;}}

@media (min-width:1200px)and (max-width:1365px){a.logo img.sp-default-logo {margin-bottom:-69px}}

@media (min-width:1366px) and (max-width:1400px){a.logo img.sp-default-logo { margin-bottom: -69px;}}

div#sp-logo {z-index: 99999; float: unset; display: block; margin: auto;width:20% !important}

a.logo h1 {margin:10px 0 !important}

@media only screen and (max-width: 480px){#sp-mobile-header .logo h1 img {max-height: 53px;}}

/*end of logo*/

/*header*/

.offcanvas-menu { background-color: #fff;}

.offcanvas-menu .offcanvas-inner .sp-module:first-child {padding-bottom:9px;}

.offcanvas-inner .sp-module { margin: 0 !important; padding: 0 30px;}

.offcanvas-menu .offcanvas-inner .sp-module { border: none;}

#sp-header.menu-fixed, #sp-mobile-header.menu-fixed {position: inherit !important;}

div#sp-menu2 {float: right;}

header#sp-header a { color: #fff !important;}

header#sp-header{background: #97060a;}

#sp-header, #sp-mobile-header {height: 63px;}

section#sp-mobile-header {background: #fff; position: inherit;}

.logo img {margin: auto;}

.sp-megamenu-parent >li:before { content:  "|"; color:  #fff; }

.sp-megamenu-parent >li:first-child:before { display:  none; }

.sp-megamenu-parent >li >a { padding: 0 8px; font-size: 14px;height:62px}

.sp-megamenu-parent >li {height: 62px;}

#sp-header, #sp-mobile-header {height: 63px;}

@media (max-width:767px){#sp-header, #sp-mobile-header {height: 55px;}}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner { background-color: #999; }

.sp-page-title { padding:  30px 0; }

.sp-page-title:after { content:  " "; width:  100%; height:  100%; position:  absolute; background-color: rgba(0, 0, 0, 0.3); top:  0; left:  0; }

@media only screen and (min-width: 993px) and (max-width: 1200px){
  #sp-menu1, #sp-logo, #sp-menu2, #sp-top2 { height: inherit; }
  
#sp-menu1 .sp-megamenu-parent { float: right; }
  
.sp-megamenu-parent >li {height: 60px;}

  .sp-megamenu-parent >li >a {  font-size: 11px;}
  
}

@media (max-width: 992px){
section#sp-logo, header#sp-header { display:  none; }

#sp-menu2 #offcanvas-toggler { display:  block !important; /*position: absolute;*/ top: 10px; right: 10px; line-height: 65px !important; }

#sp-mobile-header ul.sp-megamenu-parent { display:  none !important; }

#sp-mobile-header div#sp-top2 { display:  none; }

img.sp-default-logo.visible-xs { display:  block !important; float:  left; }

img.sp-default-logo.hidden-xs { display:  none !important; }

section#sp-mobile-header div#sp-logo { float:  left; height: inherit !important; max-height:  60px; width: auto !important; }

}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a { padding: 10px 10px 10px 25px; }


/*end of header*/


/*google translate

.sp-module.google-translate { float: right; margin-top: 28px; }

.sp-module.google-translate select { width: 170px; height: 40px !important; }

@media (max-width: 992px) { .sp-module.google-translate { margin-right: 40px; margin-top: 32px; }}

@media (max-width: 768px) { .sp-module.google-translate { margin-top: 32px; line-height: 0; }}

@media (max-width: 480px) { .sp-module.google-translate { margin-top: 28px; line-height: 0 !important; }}

a.flag img { display: inline-block; }

end of google translate*/


/*contact call to action*/

.contact-call-to-action {text-align:center;}

.contact-call-to-action .sppb-addon.sppb-addon-cta { background: rgba(255, 255, 255, 0.7); padding: 50px !important;}

/*end of contact call to action*/

/*footer*/

.footer-address {margin-top: 0; font-size: 16px; }

#sp-bottom .sp-module .sp-module-title { font-weight: bold; color:  #000; }

/*end of footer*/

/*google map*/

input#saddr { height: 30px !important; margin-top: 10px; }

.mapdirform input.button { margin-top: 15px !important; padding: 4px 8px; background-color: transparent; border: 2px solid;  color: black; font-weight: 500; -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
    -o-transition: color 400ms, background-color 400ms, border-color 400ms;
    transition: color 400ms, background-color 400ms, border-color 400ms; }

.mapdirform input.button:hover {  color: #ab0101; }

.bfQuickMode textarea { height: 150px !important; }

/*end of google map*/

/*red background*/

.red-bg:before { background-color: #f5f5f5; content: " "; position: absolute; top: 0; left: -300%; height: 100%; width: 300%; background-position: 100% 0; }

@media (max-width:991px) {
    .red-bg:before {
    content:  " ";
    position:  absolute;
    height:  100%;
    width: 100%;
    background-color: #f5f5f5;
    left: -50%;
}

    .red-bg:after {
    content:  " ";
    position:  absolute;
    height:  100%;
    width: 100%;
    background-color: #f5f5f5;
    left: 50%;
    top:0;
}
}

/*end fo red background*/

/*page title background*/

.sp-page-title {background-position: center !important;}

/*end of page title background*/

/*title & subtitle style*/

.sppb-title-heading { font-size: 30px !important; }

#sp-page-builder .sppb-section-title .sppb-title-heading { text-transform: none; }

.sppb-title-subheading { font-weight: bold; }

#sp-page-builder .sppb-section-title {
  margin-bottom: 0px; }

/*end of title & subtitle style
e*/

/*heading size*/
.sp-page-title h2 {
    font-size:36px;
}
/*end of heading size*/

/*bottom title size*/

#sp-bottom .sp-module .sp-module-title {
    font-size: 21px;
  margin-top:30px;}
  
#sp-bottom3 .sp-module .sp-module-content p {line-height: 28px;}
  
/*end of bottom title size*/

/*title style*/

.title-style-001 { border-top: 7px solid #97060a;}

.title-style-001:before { content: " "; position: absolute; height: 60px; width: 85%; left: -20px; top:0; background-color: #97060a; -webkit-transform: skew(-30deg); -moz-transform: skew(-30deg); -o-transform: skew(-30deg);}

@media (max-width:384px){.title-style-001:before { height: 72px; width: 100%; left: -30px;}}

@media (min-width:385px) and (max-width:767px){.title-style-001:before { height: 60px; width: 100%; left: -18px;}}

.title-style-002 { border-top: 2px solid #97060a;}

.title-style-002:before { content: " "; position: absolute; height: 60px; width: 75%; left: -20px; top:0; background-color: #97060a; -webkit-transform: skew(-30deg); -moz-transform: skew(-30deg); -o-transform: skew(-30deg);}

@media (max-width:384px){.title-style-002:before { height: 50px; width: 82%; left: -30px;}}

@media (min-width:385px) and (max-width:767px){.title-style-002:before { height: 50px; width: 75%; left: -18px;}}

/*end of title style*/

/*image style*/

.element-001:before { content: url(/images/1_Sinlian/career/style-elmt-001.png); position:  absolute; right: -10px; top: -10px; }

.element-001:after { content: url(/images/1_Sinlian/career/style-elmt-002.png); position:  absolute; left: -10px; bottom: -15px; }

.element-002:before { content: url(/images/1_Sinlian/career/style-elmt-003.png); position:  absolute; left: -10px; top: -10px; }

.element-002:after { content: url(/images/1_Sinlian/career/style-elmt-004.png); position:  absolute; right: -10px; bottom: -15px; }

@media (max-width:767px){.element-001:before{display:none;}}

@media (max-width:767px){.element-001:after{display:none;}}

@media (max-width:767px){.element-002:before{display:none;}}

@media (max-width:767px){.element-002:after{display:none;}}

.element-003:before { content: " "; position: absolute; width: 25%; height: 50px; left: -20px; top: 0; background-color: rgba(151, 6, 10, 0.7); -webkit-transform: skew(-30deg); -moz-transform: skew(-30deg); -o-transform: skew(-30deg);}

.element-003:after { content: " "; position: absolute; width: 20%; height: 40px; right: -20px; bottom: 0; background-color: rgba(151, 6, 10, 1); -webkit-transform: skew(-30deg); -moz-transform: skew(-30deg); -o-transform: skew(-30deg);}

.element-003 {border-bottom:5px solid rgba(151, 6, 10, 1);}

/*end of image style*/

/*bottom*/
div#sp-bottom1 a, div#sp-bottom1, div#sp-bottom1 a:hover, div#sp-bottom1 a:active {
    color: #000 !important;
}

em a {
    color: #000 !important;
}